:root {
  --myApp-global--spacer--md: 30px;
}

.app-container {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: var(--myApp-global--spacer--md);
}

.notification-container {
  flex: 0 1 auto;
}

.pf-c-page.myPageClass {
  --pf-global--link--Color: var(--my-app-card-theme--Color);
  --pf-c-page__header--BackgroundColor: #005CA3; /*Flutlichblau*/
  --pf-c-table__sort-indicator--hover--Color:  blue;
  --pf-c-page__sidebar--BackgroundColor:  #7e9dfb;
  --pf-c-page__sidebar--Width: 10rem;
}

.pf-c-table {
  --pf-global--primary-color--100:  #06c;
}

.modal {
  overflow: visible;
}

.fill-window {
  height: 100%;
  position: absolute;
  left: 0;
  width: 100%;
  overflow: hidden;
}

.overflow-select {
  position:  fixed;
  height: 100px;
  overflow:  visible;
}

.pf-c-button.my-plain-button {
  /* --pf-c-button--PaddingLeft:  0px; */
  --pf-c-button--PaddingTop:  0px;
  --pf-c-button--LineHeight:  0;
  --pf-c-button--m-plain--Color: #0;
}

.pf-c-overflow-menu.my-overflow {
  --pf-c-overflow-menu--spacer:  1rem;
}

.scrollable-overflow {
  overflow: scroll;
  height: 200;
}

.popup-content {  
  margin: auto;  
  background: rgb(255, 255, 255);  
  width: 50%;  padding: 5px;
}

.popup-arrow {  
  color: rgb(255, 255, 255);
}

[role='tooltip'].popup-content {  
  width: 200px;  
  box-shadow: rgba(0, 0, 0, 0.16) 0px 0px 3px;
}

.popup-overlay {  
  background: rgba(0, 0, 0, 0.5);
}

[data-popup='tooltip'].popup-overlay {  
  background: transparent;
}